.episode {
  background-color: var(--black-color);
  border-radius: 32px;
  margin-bottom: 60px;

  img {
    width: 389px;
    height: 465px;
  }

  h3 {
    font-size: 64px;
    width: 611px;
    line-height: 70px;
    font-weight: 400;
    margin-bottom: 28px;
  }

  p {
    font-size: 22px;
    line-height: 33px;
    opacity: 70%;
    margin-bottom: 18px;
  }
}

.episodeContainer {
  padding: 40px;
  display: flex;
  gap: 50px;
  align-items: center;
}

.episodeType {
  background-color: var(--background-body-color);
  border-radius: 6px;
  margin-bottom: 48px;
  width: fit-content;

  span {
    font-size: 18px;
    padding: 16px 16px;
    text-align: center;
    line-height: 27px;
  }
}

.episodeNumber {
  margin-bottom: 18px;

  span {
    font-size: 17px;
    line-height: 27px;
    color: var(--secondary-color);
  }
}
